.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a4366ea5-3f87-438d-4a73-b91f63d1a232 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-474f5f06-e11b-e801-dd81-39a9615b7886 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c9bc9a3f-6f48-8a2d-2a44-840f3891903a {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dcd63f9d-9826-fa87-a071-0ade068b39c8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-be93c540-af5c-0357-a06b-edfde4c342b2 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ab6228af-bdf1-2519-7fd6-707b3a8c90d8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8473f716-1203-72bb-9e3a-002dc8accdda {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4109c0b3-7c91-b10c-0dff-efa584bc8167 {
text-align: center !important;
}
.lfr-layout-structure-item-0af444af-b532-0c6d-f542-7a5447a9c345 {
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}